.page-post .page-header h1,
.page-post .page-header h2 {
  font-size: 50px;
  margin-bottom: 32px;
  text-wrap: unset;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .page-post .page-header h1,
  .page-post .page-header h2 {
    font-size: 30px;
  }
}

.page-post .category-list {
  margin-bottom: 24px;
}

.page-post .category-list ul {
  display: flex;
  column-gap: 8px;
}

.page-post .category-list ul li a {
  padding: 2px 8px;
  background-color: #646464;
  color: #fff;
}

.page-post .category-list ul li a.current {
  color: #fff;
  background-color: #000;
}

.page-post .category-list ul li a:hover {
  opacity: 0.7;
}

.page-post .page-content ul li .post-thumbnail {
  margin-bottom: 8px;
}

.page-post .page-content ul li .post-thumbnail img {
  aspect-ratio: 16/9;
  width: 100%;
  object-fit: cover;
  border: 1px solid #000;
}

.page-post .post-list-1 {
  display: flex;
  justify-content: space-between;
  row-gap: 32px;
  flex-wrap: wrap;
}

.page-post .post-list-1 li {
  width: 32%;
}

.page-post .post-list-1 li .post-date {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.page-post .post-list-1 li .post-category {
  display: inline-block;
  padding: 1px 8px;
  background-color: #000;
  color: #fff;
}

.page-post .post-list-1 li {
  font-size: 0.9rem;
}

@media screen and (max-width: 767px) {
  .page-post .post-list-1 {
    flex-direction: column;
  }

  .page-post .post-list-1 li {
    width: 100%;
  }
}

.page-post .post-list-2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 32px;
}

.page-post .post-list-2 li {
  width: 48%;
}

@media screen and (max-width: 767px) {
  .page-post .post-list-2 li {
    width: 100%;
  }
}

.page-post .post-list-3 {
  display: flex;
  column-gap: 14px;
  row-gap: 32px;
  flex-wrap: wrap;
}

.page-post .post-list-3 li {
  width: 32%;
  /* max-width: 328px; */
}

@media screen and (max-width: 767px) {
  .page-post .post-list-3 li {
    max-width: 100%;
    width: 100%;
  }
}

.page-post-detail p {
  margin-bottom: 1em;
}

.page-post-detail .post-date {
  display: flex;
  align-items: center;
  column-gap: 4px;
  font-weight: 600;
  color: #5b5b5b;
}

.page-post-detail .material-symbols-outlined {
  font-size: 16px;
}

.wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-post-detail .page-header h1,
.page-post-detail .page-header h2 {
  font-size: 32px;
  margin-bottom: 12px;
  text-wrap: unset;
  font-weight: 400;
}

.page-post-detail .page-header .post-date {
  margin-bottom: 32px;
}

.page-post-detail .content-wrapper {
  width: 980px;
  padding: 60px 24px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .page-post-detail .page-header h1,
  .page-post-detail .page-header h2 {
    font-size: 1.4rem;
    margin-bottom: 8px;
    text-wrap: unset;
  }

  .page-post-detail .content-wrapper {
    width: 100%;
    padding: 40px 24px;
  }
}

.comment-body {
  display: flex;
}

.comments-list .children {
  margin-left: 20px;
}

.comment-form-comment {
  display: flex;
  align-items: start;
}

.comment-form-comment textarea,
.comment-form-comment input {
  width: 100%;
  padding: 8px;
}

.says {
  display: none;
}

.comment-respond {
  padding: 16px 0;
  border-top: 3px solid #000;
  margin-top: 64px;
  margin-bottom: 32px;
}

.comment-respond p {
  margin-bottom: 0;
}

.comment-respond .submit {
  padding: 8px;
}

.comment-form-comment {
  flex-direction: column;
}

.comment-form-comment label {
  font-weight: 500;
  margin-bottom: 8px;
  font-size: 24px;
}

.comment-form-comment textarea,
.comment-form-comment input {
  margin-bottom: 8px;
}

.form-submit {
  text-align: right;
  height: 36px;
}

.form-submit .submit {
  background-color: #000;
  color: #fff;
  border: 0;
}

.form-submit .submit:hover {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}

.comment-header {
  display: flex;
  margin-bottom: 4px;
}

.comment-header .comment-nickname {
  font-weight: 500;
  color: #5b5b5b;
}

.comment-reply {
  text-align: right;
}

.comments-list li {
  padding: 12px 0;
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  border-bottom: #000 1px solid;
}

.comments-list li:first-child {
  border-top: 1px solid #000;
}

.comments-list .comment-content {
  font-size: 14px;
  margin: 0;
}

.comments-list .comment-footer {
  color: #5b5b5b;
  font-weight: 500;
}

.comment-footer .comment-date {
  font-size: 12px;
}

.btn-back {
  text-align: center;
  margin-top: 40px;
}

.comments-list .comment-content .status {
  display: none;
}

.wp-block-button a {
  text-decoration: none;
}

.account-deleted h1 {
  font-size: 1.5em !important;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 600 !important;
}

.account-deleted .page-content {
  text-align: center;
}

@media screen and (max-width: 500px) {
  .account-deleted .page-content {
    text-align: left !important;
  }
}
